{{ define "main" }}
<aside class="col-lg-4 order-1 order-lg-2" style="float: right; margin-top: 50px">
  {{ "<!-- categories -->" | safeHTML }}
  <div class="bg-white mb-5">
    <h4 class="mb-4">Reclamos</h4>
    <ul class="list-unstyled">
      <li class="border-bottom"><a href="/reclamos/educacion" class="d-block pb-3 mt-3">Educación</a></li>
      <li class="border-bottom"><a href="/reclamos/espacio-publico" class="d-block pb-3 mt-3">Espacios Públicos</a></li>
      <li class="border-bottom"><a href="/reclamos/higiene-urbana" class="d-block pb-3 mt-3">Higiene Urbana</a></li>
      <li class="border-bottom"><a href="/reclamos/salud" class="d-block pb-3 mt-3">Salud</a></li>
      <li class="border-bottom"><a href="/reclamos/seguridad-ciudadana" class="d-block pb-3 mt-3">Seguridad Ciudadana</a></li>
    </ul>
    <br>
    <h4 class="mb-4">Otros links de interés</h4>
    <ul class="list-unstyled">
      <li class="border-bottom"><a href="/concejales" class="d-block pb-3 mt-3">Concejales</a></li>
      <li class="border-bottom"><a href="/comisiones" class="d-block pb-3 mt-3">Comisiones</a></li>
      <li class="border-bottom"><a href="/blog" class="d-block pb-3 mt-3">Noticias</a></li>
      <li class="border-bottom"><a href="/actas-aprobadas" class="d-block pb-3 mt-3">Actas aprobadas</a></li>
      <li class="border-bottom"><a href="/blog" class="d-block pb-3 mt-3">Orden del día</a></li>
      
    </ul>
  </div>

  
  
</aside>
<!-- notice details -->
<section class="section">
  <div class="container">
    <div class="row">
      <div class="col-12">
        <div class="d-flex">
          <!-- notice content -->
          <div class="content">
            <form action="{{ .Params.form}}" method="POST" enctype="multipart/form-data">
              <h2>{{ .Title }}</h2>
              <br/>
              <div class="border-bottom"></div>
              <h3>Informacion personal</h3>
              <br>
                <div class="form-group">
                  <input type="text" id="Nombre" name="nombre" placeholder="Nombre" style="color:black;border: 2px solid #dee2e6; padding: 25px"/>
                </div>
                
                <div class="form-group">
                  <input type="text" id="Apellido" name="apellido" size="25" placeholder="Apellido" style="color:black;border: 2px solid #dee2e6; padding: 25px"/>
                </div>

                <div class="form-group">
                  <input type="number" id="DNI" name="dni" id="dni" size="8" placeholder="DNI" style="color:black;border: 2px solid #dee2e6; padding: 25px"/>
                </div>
                
                <div class="form-group">
                  <h4 style="float: left;">Nacimiento</h4>
                  <h4 style="text-align: center;">Sexo</h4>
                  <input type="date" id="Nacimiento" name="nacimiento"  step="1" min="01-01-1900" max="01-01-2020" placeholder="01-01-2000" style="color:black;border: 2px solid #dee2e6; padding: 25px;width: 45%;margin-right: 9%;"/>
                  <select name="menu" style="width: 45%;height: 54px;background: transparent;border: 2px solid #dee2e6;" >
                    <option value="hombre">Hombre</option>
                    <option value="mujer">Mujer</option>
                    <option value="otro">Otro</option>
                  </select>
                </div>
               
                <div class="form-group">
                  <input type="text" name="direccion" size="50" placeholder="Direccion" style="color:black;border: 2px solid #dee2e6; padding: 25px"/>
                  <input type="text" name="numero" size="6" placeholder="Numero/Piso/Departamento" style="color:black;border: 2px solid #dee2e6; padding: 25px;width: 50%"/>
                  <input type="number" name="cp" id="codigo-postal" size="4" placeholder="Codigo Postal" style="color:black; border:2px solid #dee2e6; padding: 25px; width:40%; margin-left: 9% "/>
                </div>
                
              <div class="border-bottom"></div>
                
              <h3>Informacion de contacto</h3>

              <div class="form-group">
                  <input type="text"  name="email" size=" @ " placeholder="Email" style="color:black;border: 2px solid #dee2e6; padding: 25px"/>
              </div>
            
              <div class="form-group">
                  <input type="number" name="telefono" id="telefono" placeholder="Telefono" style="color:black;border: 2px solid #dee2e6; padding: 25px"/>
              </div>
             
              <div class="border-bottom"></div>
              
                <h2>Tipo de Reclamo</h4>
                <br>
                <div class="form-group">
                  <select name="tipo" style="width: 100%;height: 54px;background: transparent;border: 2px solid #dee2e6;" >
                    {{ range .Params.Tipos}}
                    <option value="{{.tipo}}">{{.tipo}}</option>
                    {{end}}
                  </select>
                </div>
                <!--<table style="background-color: #f3f6f8;border: none;">
                  <tbody style="background-color: #f3f6f8;">
                    <tr style="background-color: #f3f6f8;">
                      <th style="border: none;"><h4>Razon del reclamo:</h4></th>
                      
                    </tr>
                    <tr style="background-color: #f3f6f8;">
                      {{ range .Params.Tipos}}
                      <td style="border: none;text-align: center !important;"><h5 style="margin-right: 0px;">{{.tipo}}</h5><input type="radio" name="tipo-de-reclamo" id="{{.tipo}}" style="width: 80px;"> </td>                
                      {{ end }}
                    </tr>
                  </tbody>
                </table>-->
                
              
              <br>
              <div class="border-bottom"></div>
              <br>
              
               
                  <h4>Adjuntar archivo: </h4>&nbsp;<input type="file"  name="upload"  title="Ningun archivo seleccionado"style="color:black"/><span id="val"></span><span id="button"></span><br>
                
                <h4>Descripcion: <br><br><textarea style="width:100%"name="descripcion" rows="5" cols="50" placeholder="Breve Descripcion del reclamo"></textarea></h4>
                <br>
                    <input type="submit" value="Enviar" style="width: 100%;height: 54px;background: #013668;border: 2px solid black;"/>
                
            </form>
          </div>
        </div>
      </div>
    </div>
  </div>
 
</section>

<!-- /notice details -->

{{ end }}

